### Function

# FwupdPlugin Archive format_to_string

#### Declaration [src]

    const gchar*
    fu_archive_format_to_string (
      FuArchiveFormat val
    )

#### Description

No description available.

#### Parameters

`val`

  Type: `FuArchiveFormat`

  No description available.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.